function runscript()
	say("I grew this tree inside of my house just so that I could hang a sign on it.");
	say("I'm tired of you hooligans writing in my journal when I'm out of the house!");
	say("I mean, if you really wanted you could go to the general store and buy your own!!!");
	say("Vandalism is a crime!!!|||||/nAnyways, I hope I didn't waste my time growing this tree.");
end